body{
 /*background:url("./../img/cars.png") center no-repeat;*/
  /*background-size:cover;*/
 /*height:100vh;*/
  background-repeat:repeat-x;
  background-position: right top;
  background-attachment: fixed;
background-size:cover;

}
/*tabulas ar malam*/
/*tabulas ar malam*/
table {
    border-collapse: collapse;
}

table, td, th {
    border: 1px solid black;
    background-color:LightGray;
}
/*tabulas galva zila*/
th {
  background-color: blue;
  color:white;
}
/* kolonu fons peleks*/
.hidden{
	display:none;
	background-color:red;
}
.gray{
	background-color:gray;
}
.yellow{
	background:yellow;
}
.red{
	background:red;
}
.green{
	background:#33ff00;
}
.blue{
	background:#00ffff;
}
.hidden{
	display:none;
}
form{
    margin: 0px;
    padding:0px;
}
